HelpSysems has tested Intermapper against the test suite mentioned in CERT Advisory CA-2002-03. None of our packages are vulnerable to this attack. See our Vendor Statement.


Still have questions? We can help. Submit a case to Technical Support.

Last Modified On: February 27, 2019